# Uses of Class
org.eclipse.swt.custom.CTabFolderRenderer

Packages that use CTabFolderRenderer
Package
Description
org.eclipse.e4.ui.workbench.renderers.swt
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of CTabFolderRenderer in org.eclipse.e4.ui.workbench.renderers.swt

Subclasses of CTabFolderRenderer in org.eclipse.e4.ui.workbench.renderers.swt
Modifier and Type
Class
Description
`class`
`CTabRendering`

## Uses of CTabFolderRenderer in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom that return CTabFolderRenderer
Modifier and Type
Method
Description
`CTabFolderRenderer`
CTabFolder.`getRenderer()`
Returns the receiver's renderer.
Methods in org.eclipse.swt.custom with parameters of type CTabFolderRenderer
Modifier and Type
Method
Description
`void`
CTabFolder.`setRenderer(CTabFolderRenderer renderer)`
Sets the renderer which is associated with the receiver to be the argument which may be null.